{
    "udpport": ":1483",
    "msg_server": "123.56.236.148:7070",
	"savedb": {
        "addr": "172.17.145.163:27080",
        "size": 6,
        "db": "extract_v3"
    },
    "jkmail": {
        "to":"renzheng@topnet.net.cn",
		"api":"http://10.171.112.160:19281/_send/_mail"
    },
    "winner": {
        "db": "qfw",
        "collect": "winner",
        "index": "winner",
        "type": "winner"
    },
    "buyer": {
        "db": "qfw",
        "collect": "buyer",
        "index": "buyer",
        "type": "buyer"
    },
    "biddingback": {
        "db": "qfw",
        "collect": "bidding",
        "index": "bidding",
        "type": "bidding"
    },
    "bidding": {
        "db": "qfw",
        "collect": "bidding",
        "index": "bidding",
        "type": "bidding",
        "extractdb": "extract_v3",
        "extractcollect": "result_v3",
        "indexfields": [
            "_id",
            "s_winner",
            "winner",
            "buyerclass",
            "title",
            "detail",
            "area",
            "site",
            "bidopendate",
            "bidopentime",
            "buyer",
            "city",
            "comeintime",
            "href",
            "infoformat",
            "projectcode",
            "projectname",
            "publishtime",
            "s_sha",
            "spidercode",
            "subtype",
            "toptype",
            "agency",
            "budget",
            "bidamount",
            "s_subscopeclass",
            "projectscope",
            "bidstatus",
            "projectinfo",
            "buyertel",
            "buyerperson",
            "projectid"
        ],
        "fields": "buyerclass,projectname,projectcode,bidamount,budget,agency,amount,winner,buyer,bidopendate,bidopentime,bidstatus,projectscope,buyertel,buyerperson,city,area,district,topscopeclass",
        "projectinfo": "approvecode,approvecontent,approvestatus,approvetime,industry",
        "multiIndex": ""
    },
    "project": {
        "db": "qfw",
        "collect": "projectset",
        "index": "projectset_v1",
        "type": "projectset"
    },
    "mongodb": {
        "addr": "10.172.242.243:27080",
        "pool": 10,
        "db": "qfw"
    },
    "elastic": {
        "addr": "http://39.96.199.144:9800",
        "pool": 12
    }
}